
.poemtext { font-size: 11px;font-family: "Book Antiqua";}

/* Normal font sizes */
.reallysmalltext { font-size: 9px; font-family: Arial; }
.smalltext { font-size: 10px; font-family: Arial; }
.extrasmalltext { font-size: 11px; font-family: Arial; }
.mediumtext { font-size: 12px; font-family: Arial; }
.extramediumtext { font-size: 15px; font-family: Arial; }
.largetext { font-size: 19px; font-family: Arial; }
.hugetext { font-size: 22px; font-family: Arial; }

/* Normal font sizes w/ bold */
.smalltextbold { font-size: 10px; font-family: Arial; font-weight: bold; }
.extrasmalltextbold { font-size: 11px; font-family: Arial; font-weight: bold; }
.mediumtextbold { font-size: 12px; font-family: Arial; font-weight: bold;}
.extramediumtextbold { font-size: 15px; font-family: Arial; font-weight: bold; }
.largetextbold { font-size: 19px; font-family: Arial; font-weight: bold; }
.hugetextbold { font-size: 22px; font-family: Arial; font-weight: bold; }

/* Normal font sizes w/ italic */
.smalltexti { font-size: 10px; font-family: Arial; font-style : italic; }
.extrasmalltexti { font-size: 11px; font-family: Arial; font-style : italic; }
.mediumtexti { font-size: 12px; font-family: Arial; font-style : italic; }
.extramediumtexti { font-size: 15px; font-family: Arial; font-style : italic; }
.largetexti { font-size: 19px; font-family: Arial; font-style : italic;  }
.hugetexti { font-size: 22px; font-family: Arial; font-style : italic;  }

/* Normal font sizes w/ bold & italic */
.smalltextboldi { font-size: 10px; font-family: Arial; font-style : italic; font-weight: bold;}
.extrasmalltextboldi { font-size: 11px; font-family: Arial; font-style : italic; font-weight: bold;}
.mediumtextboldi { font-size: 12px; font-family: Arial; font-style : italic; font-weight: bold;}
.extramediumtextboldi { font-size: 15px; font-family: Arial; font-style : italic; font-weight: bold;}
.largetextboldi { font-size: 19px; font-family: Arial; font-style : italic; font-weight: bold;}
.hugetextboldi { font-size: 22px; font-family: Arial; font-style : italic; font-weight: bold;}


.pageheader20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #390502;
	font-weight: bold;
	font-style: italic;
	}
	
.pageheader18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #390502;
	font-weight: bold;
	font-style: italic;
	}


.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:black;
	line-height: 20px;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left: 10px;
}
.style3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #390502;
}
.style11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.style12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #390502;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: black;
	font-weight: bold;
}
.style5 {
	font-family: Verdana;
	font-size: 18px;
	color: #390502;
	font-weight: lighter;
	padding-left: 10px;
	line-height: 25px;
	font-style: italic;
	}
.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #390502;
	font-weight: bold;
	font-style: italic;
	}
.style7 {
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
}

a:link {color: black;	text-decoration: none;}
a:visited {	color: black;	text-decoration: none;}
a:hover {	color: black;	text-decoration: underline;}
a:active {	color: black;	text-decoration: none;}


.orange_link:link {
	color: #BDCEEE;
	text-decoration: none;
	font-size: 11px;
}
.orange_link:visited {
	color: #BDCEEE;
	text-decoration: none;
	font-size: 11px;
}
.orange_link:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
}
.orange_link:active {
	color: #BDCEEE;
	text-decoration: none;
	font-size: 11px;
}
.style8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 45px;
}
.style9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

A.email	{color: Blue;text-decoration : none;font-size: 10px; font-family: Arial; }
A.email:link	{color: Blue;font-size: 10px; font-family: Arial; }
A.email:visited	{color: Blue;font-size: 10px; font-family: Arial; }
A.email:active	{color: Blue;font-size: 10px; font-family: Arial; }
A.email:hover	{color: #2055B3; text-decoration: underline; font-size: 10px; font-family: Arial; }
A.email	{color: Blue;text-decoration : none;font-size: 10px; font-family: Arial; }

A.weblink:link	{color: Blue;font-size: 10px; font-family: Arial; }
A.weblink:visited	{color: Blue;font-size: 10px; font-family: Arial; }
A.weblink:active	{color: Blue;font-size: 10px; font-family: Arial; }
A.weblink:hover	{color: #2055B3; text-decoration: underline; font-size: 10px; font-family: Arial; }	